View Issue Details

IDProjectCategoryView StatusLast Update
0000202Far Manager 1.7xFile Maskspublic2007-07-16 16:06
ReporterKildorAssigned Toalexy 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000202: некорректное взаимодействие пользовательских фильтров и масок файлов в фильтре файловой панели
DescriptionЕсли используется пользовательский фильтр файловой панели, содержащий маски исключения, то фильтр по маске будет всегда исключать файлы, вне зависимости от его типа.
(CtrlI)
Пример:
Если пользовательский фильтр *.*|*.bak
то, вне зависимости от того, какой автофильтр мы применили (включения или исключения), файлы подпадающие под автофильтр исключаются
Additional Informationhttp://forum.farmanager.com/viewtopic.php?t=1436 — подробности
TagsNo tags attached.
Build

Activities

thims

2006-06-23 05:14

developer   bugnote:0000210

Last edited: 2006-06-23 06:36

Наверное, и F5 сделаю - действительно удобно. Только не F5, а Shift-Ins... более логично.

alexy

2007-01-24 17:19

administrator   bugnote:0000396

Fixed. После 2176. F5 не делал, если всё ещё надо будет открывайте отдельный виш.

Issue History

Date Modified Username Field Change
2006-06-23 04:23 Kildor New Issue
2006-06-23 05:13 thims Status new => assigned
2006-06-23 05:13 thims Assigned To => thims
2006-06-23 05:14 thims Note Added: 0000210
2006-06-23 06:36 thims Note Edited: 0000210
2007-01-24 17:19 alexy Note Added: 0000396
2007-01-24 17:19 alexy Assigned To thims => alexy
2007-01-24 17:19 alexy Resolution open => fixed
2007-01-24 17:19 alexy Fixed in Version => 1.71
2007-01-24 17:20 alexy Status assigned => resolved
2007-07-16 16:06 alexy Status resolved => closed